.spin {
  animation-name: spin;
  animation-duration: 60s;
  animation-iteration-count: infinite;
  animation-timing-function: linear; 
  /* transform: rotate(3deg); */
   /* transform: rotate(0.3rad);/ */
   /* transform: rotate(3grad); */ 
   /* transform: rotate(.03turn);  */
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}



/* ticker - outer container */
.tcontainer {
width: 100%;
overflow: hidden; /* Hide scroll bar */
}
/* ticker - outer container */
/* ticker - middle container */
.ticker-wrap {
width: 100%;
padding-left: 100%; /* Push contents to right side of screen */
}
/* INNER CONTAINER */
@keyframes ticker {
0% { transform: translate3d(0, 0, 0); }
100% { transform: translate3d(-100%, 0, 0); }
}
.ticker-move {
/* Basically move items from right side of screen to left in infinite loop */
display: inline-block;
white-space: nowrap;
padding-right: 100%;
animation-iteration-count: infinite;
animation-timing-function: linear;
animation-name: ticker;
animation-duration: 150s;
}

/*.ticker-move:hover{
animation-play-state: paused; /* Pause scroll on mouse hover */
/*}
/* ticker - middle container */
/* ticker - content items */
.ticker-item{
display: inline-block; /* Lay items in a horizontal line */
}
/* ticker - content items */